Bug 536208 - (RHQ-583) I18N work - Master task
I18N work - Master task
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: No Component (Show other bugs)
unspecified
All All
medium Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
http://jira.rhq-project.org/browse/RH...
: Task
Depends On: RHQ-596 RHQ-1337 RHQ-584 RHQ-811
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-16 13:10 EDT by Heiko W. Rupp
Modified: 2014-05-14 09:20 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-14 09:20:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Heiko W. Rupp 2008-06-16 13:10:00 EDT
This is a master task about I18N related work
Comment 1 Greg Hinkle 2008-07-29 22:02:03 EDT
Not i18n-ing yet
Comment 2 Red Hat Bugzilla 2009-11-10 16:12:24 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-583
This bug incorporates RHQ-5
Comment 3 Corey Welton 2010-10-06 23:16:45 EDT
triaged 5-Oct
Comment 4 Jay Shaughnessy 2014-05-14 09:20:02 EDT
Lots of I18N work done in coregui.  Further I18N work should be tracked in a more granular fashion.

Note You need to log in before you can comment on or make changes to this bug.